{
	"COMPLETING": "Виконання:",
	"CONSIDER_SPONSORING_ON_GITHUB": "Розгляньте можливість підтримки проекту на GitHub.",
	"CONSOLE_TEXT_COPIED_TO_CLIPBOARD": "Текст скопійовано в буфер обміну",
	"CONSOLE_UNABLE_TO_COPY_TO_CLIPBOARD": "Не вдалося скопіювати текст в буфер обміну",
	"CREATE_AN_AGENT_DESCRIPTION": "Створіть агента, додавши ім'я та мету, а потім клацніть кнопку \"Запустити агента!\"",
	"EMBARKING_ON_NEW_GOAL": "Розпочато нову мету:",
	"EXPERIENCING_EXCEPTIONAL_TRAFFIC": "🚨 Ми спостерігаємо надзвичайний трафік, очікуються затримки та помилки, якщо ви не використовуєте свій власний API-ключ 🚨",
	"HELP_SUPPORT_THE_ADVANCEMENT_OF_AGENTGPT": "💝️ Підтримайте розвиток AgentGPT. 💝️",
	"NO_MORE_TASKS": "Більше немає підзадач для цього:",
	"RESTART_IF_IT_TAKES_X_SEC": "(Оновіть сторінку або запустіть агента вручну, якщо це займає більше 30 секунд)",
	"SUPPORT_NOW": "Підтримати зараз 🚀",
	"TASK_ADDED": "Завдання додано:",
	"THINKING": "Думаємо...",
	"YOU_CAN_PROVIDE_YOUR_API_KEY": "📢 Ви можете вказати свій власний ключ OpenAI API на вкладці Налаштування, щоб підвищити ліміти!",
	"👉 Create an agent by adding a name / goal, and hitting deploy!": "👉 Створіть агента, додавши ім’я/ціль і натиснувши розгорнути!"
}
